GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- z

### - n -

- Name : gdcm::ModuleEntry
- NameField : gdcm::CSAElement , gdcm::PDBElement
- NeedByteSwap : gdcm::Bitmap , gdcm::ImageCodec
- NeedOverlayCleanup : gdcm::ImageCodec
- NoOfItemsField : gdcm::CSAElement
- NumberOfDimensions : gdcm::ImageCodec , gdcm::Bitmap
- NumberOfIconImages : vtkGDCMImageReader
- NumberOfOverlays : vtkGDCMImageReader
- NumberOfSurfaces : gdcm::SurfaceWriter